<?php
include('connection.php');
$Ideal=$_GET['Ideal'];

$Ideal_name=$_GET[rawurldecode('Ideal_name')];

$sql="SELECT `Title` FROM `quotation_ideal` WHERE `Ideal_quotation`='$Ideal' and `Ideal_quotation_name`='$Ideal_name'";
$result=mysqli_query($GLOBALS["___mysqli_ston"], $sql) or die ("Query Fail:".mysqli_error($GLOBALS["___mysqli_ston"]));
if(mysqli_num_rows($result)>0)
{
while($rw=mysqli_fetch_assoc($result))
{
$Title=$rw['Title'];

}
}
echo $Title;

?>